////////////////////////////////////////////////
//     Translate by Rhuan_ECC to MuMaker      //
//                                            //
// Name: Rhuan_ECC MuDarkSpirit               //
// 1.09.2008                                  //
// Email: Rhuan_ECC@hotmail.com               //
////////////////////////////////////////////////

[Lang]
Idioma=PorBra

//MuMaker
Close=Fechar
Minimize=Minimizar
Languaje=Idioma

//AccountMaker

//StatsMaker

//ItemMaker
SelecAcount=>> Selecione uma Conta <<
SelecPerson=>> Selecione um Personagem <<
Foto=Foto
Level=Level
Opcion=Opção
CodNEW=NOVA Codificação!!
CodOLD=Codificação ANTIGA!!
Load=Itens Carregados Com Sucesso!!
NoVault=Baú não existe!! Isto não pode ser guardado!!
NoInvent=Inventário não existe!! Isto não pode ser guardado!!
CreateVault=Baú criado com sucesso!!
CreateInvent=Inventário criado com sucesso!!
Search=Procurar
Equipment=Equipamento
Invent=Inventário
Vault=Baús
Account=Conta
Chart=Personagem
Discconect=Desconectar

//ItemFinder
Clean=Limpar
Delete=Deletar
All=Tudo
Selected=Selecionado
InfracAccount=Conta Infratora
RelatedAccount=Conta relacionada
AnySerials=Todos seriais!!

//SkillMaker

//MoveMaker
Maps=Mapas
Charts=Personagens
AplyCoord=Aplicar coordenada

//GuildMaker
SelecGuild=>> Selecione Guild <<

//MuMaker Warnings and Errors
Warning=Aviso/Perigo

WrSizeIT=Não há espaço suficiente!!
ErInsertIT=ERRO ao colocar item!!
WrDeleteIT=Delete Item da DB?
ErDeleteIT=ERRO ao deletar item!!

WrInvent=Inventário danificado, recomendado resetar o inventário!!
WrCreateINV=Não há inventário, Criar inventário?
ErCreateINV=ERRO ao criar inventário!!
WrResetINV=Resetar o inventário?
ErResetINV=ERRO ao resetar o inventário!

WrVault=Baú danificado, recomendado resetar o inventário!!
WrCreateVault=não há baú, criar baú?
WrCreateExtraVault=Não há baú extra, criar baú extra?
ErCreateVault=ERRO ao criar baú!!
WrResetVault=Resetar baú?
ErResetVault=ERRO ao resetar baú!!

WrSkills=Skills danificadas, recomendado resetar Skills!!
WrDeleteSkills=Quer apagar a Skill da DB!!
ErDeleteSkills=ERRO ao deletar Skill!!
WrCreateSkills=Não há Skills, criar Skills?
ErCreateSkills=ERRO ao criar Skills!!
WrResetSkills=Quer resetar as Skills?
ErResetSkills=ERRO ao resetar as Skills!!

WrMaps=!!Unknow MAP, Don't Aply Coordinates!!
